Subject: draft-ietf-ipngwg-icmp-name-lookups-10.txt

From: "Gerasimov, Sergey (CNC Roseville R&D)" <[email-masked]>
Date: Thu, 21 Oct 2004 10:46:50 -0700

Hello,

I'd like to find out what is the current status of the draft
'draft-ietf-ipngwg-icmp-name-lookups-10.txt' and what are the plans to
move or not move it forward.  I notice that it expired some time ago,
however it still appears to be on the WG schedule.

Thanks,
Sergey

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------